html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
.login-btn { display: none !important; }
.navbar-custom { margin-bottom: 0; border-bottom: none; letter-spacing: 1px; border-radius: 0; }
.navbar { position: relative; min-height: 35px; margin-top: 10px; border: 1px solid transparent; }
.navbar-custom .container { background: #000; padding: 25px; }
.container { max-width: 900px; overflow: hidden; margin-right: auto; margin-left: auto; }
.lang-switch { font-size: 12px; color: #999 !important; }
.icon2 { margin: 19px; }
.icon3 { margin: 10px 0; }
.text-right { text-align: right; }
.col-sm-12 { width: 100%; }
.col-sm-11 { width: 91.66666667%; }
.col-sm-10 { width: 83.33333333%; }
.col-sm-9 { width: 75%; }
.col-sm-8 { width: 66.66666667%; }
.col-sm-7 { width: 58.33333333%; }
.col-sm-6 { width: 50%; }
.col-sm-5 { width: 41.66666667%; }
.col-sm-4 { width: 33.33333333%; }
.col-sm-3 { width: 25%; }
.col-sm-2 { width: 16.66666667%; }
.col-sm-1 { width: 8.33333333%; }
.col-sm-offset-12 { margin-left: 100%; }
.col-sm-offset-11 { margin-left: 91.66666667%; }
.col-sm-offset-10 { margin-left: 83.33333333%; }
.col-sm-offset-9 { margin-left: 75%; }
.col-sm-offset-8 { margin-left: 66.66666667%; }
.col-sm-offset-7 { margin-left: 58.33333333%; }
.col-sm-offset-6 { margin-left: 50%; }
.col-sm-offset-5 { margin-left: 41.66666667%; }
.col-sm-offset-4 { margin-left: 33.33333333%; }
.col-sm-offset-3 { margin-left: 25%; }
.col-sm-offset-2 { margin-left: 16.66666667%; }
.col-sm-offset-1 { margin-left: 8.33333333%; }
.col-sm-offset-0 { margin-left: 0; }
/***facebook***/
.like-btn { margin-top: 5px; -moz-transform: scale(1.4); -webkit-transform: scale(1.4); -o-transform: scale(1.4); -ms-transform: scale(1.4); transform: scale(1.4); }
.experience_details { margin: 0 auto 15px auto; width: 80%; display: block; }
.experience_details td { padding: 5px; }
.no-padding { padding: 0 !important; }
.instag { max-width: 242px; }
.offset { margin-left: 18%; }
.text-center { text-align: center; }
.text1 { padding: 45px 0; }
.text1a { font-size: 32px; font-weight: bold; line-height: normal; }
.text1b { font-size: 24px; line-height: 40px; }
.text2a { font-size: 17px; line-height: normal; margin: 7px 0; }
.text2 { font-size: 17px; line-height: normal; }
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img { max-width: 100%; height: auto; }
.clubtitle.hkopen { background-image: url(images/border-line.jpg), url(images/border-line.jpg); background-position: top center, bottom center; background-repeat: no-repeat; padding: 0em 0.2em; padding-bottom: 0.65em; margin-top: 7px; font-size: 24px; color: #CEB87C; }
body { font-family: 'Century Gothic', 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif; letter-spacing: 0px; width: 100%; height: 100%; margin: 0; padding: 0; font-size: 14px; color: #FFFFFF; line-height: 20px; background: #000000; font-smoothing: auto; -webkit-font-smoothing: auto; -moz-osx-font-smoothing: auto; }
table { border-collapse: collapse; border-spacing: 0; }
table tr td { vertical-align: top; }
fieldset, img { border: 0; }
em { font-style: italic; font-family: 'Century Gothic', 'quicksanditalic'; }
strong, b { font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; }
a { text-decoration: none; color: #FFFFFF; }
a:hover { text-decoration: underline; color: #C4A35D; }
* { box-sizing: border-box; }
.anchor { position: relative; display: block; top: -180px; }
.col-1 { width: 8.33%; }
.col-2 { width: 16.66%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33%; }
.col-5 { width: 41.66%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33%; }
.col-8 { width: 66.66%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33%; }
.col-11 { width: 91.66%; }
.col-12 { width: 100%; }
.col-free { width: auto; }
[class*="col-"] {
    float:left;
    padding: 0 15px;
    font-size:20px;
    color:#1833a0;
    margin-bottom: 10px;
}
div.clear { clear: both; }
.d-only { display: block; }
.m-only { display: none; }
.rounded { -webkit-border-radius: 3px; border-radius: 3px; overflow: hidden; }
.rounded10 { -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; }
hr.style1 { padding: 1px; height: 0px; border: none; border-top: 1px dotted rgba(0, 0, 0, 0.3); text-align: center; }
hr1 { border: 0; height: 1; border-top: 1px dotted rgba(0, 0, 0, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
h1 { text-transform: uppercase; font-size: 38px; line-height: 50px; letter-spacing: 3px; display: block; width: 100%; text-align: center; margin-top: 40px; }
h1 span { font-size: 140%; }
h2 { color: #222222; font-size: 22px; line-height: 28px; text-transform: uppercase; display: inline-block; text-align: left; margin: 0 0 15px 0; }
/* Login */
.login-wrap { z-index: 999999; position: fixed; width: 100%; height: 0; }
.login-wrap2 { width: 100%; max-width: 1000px; margin: auto; }
.login-box { display: none; z-index: 99; position: relative; top: 25px; float: right; right: 44px; width: 340px; background-color: #222; -webkit-box-shadow: 0 2px 8px 3px rgba(0,0,0,0.4); box-shadow: 0 2px 8px 3px rgba(0,0,0,0.4); color: #FFF; padding: 15px; padding-top: 25px; }
.login-box.active { display: block; }
.login-box > .login-close { position: absolute; top: 0px; right: 0px; cursor: pointer }
.login-box > .login-close img { width: 30px; }
.login-box .msg { width: 100%; color: #FFF; padding-top: 0.5em; padding-bottom: 0.5em; clear: both; }
.login-box .msg.warn { color: #E22; font-size: 10px; line-height: 14px; }
.reg-ele.log1 { width: 120px; padding-top: 6px; float: left; }
.reg-ele.log2 { width: 33%; float: left; }
.reg-ele.log2 input.styled { width: 100%; }
.reg-ele.log3 { width: 84%; margin-bottom: 15px; }
.reg-ele.log4 { width: 14%; margin-bottom: 15px; text-align: right; }
.main-btn.login { float: left; margin-left: 15px; }
/* Menu */
.top-menu-wrap1 { position: fixed; z-index: 99999; top: 0; width: 100%; height: 70px; color: #ffffff; background: #000; border-bottom: none; text-align: center; }
.button-wrap1 { z-index: 999; font-family: 'Century Gothic', 'quicksandbold' !important; font-size: 12px; color: #ccc; margin: auto; padding: 0; box-sizing: border-box; width: 100%; max-width: 920px; height: 70px; line-height: 70px; }
.button-wrap1 .btn { z-index: 999; height: 70px; float: right; padding: 0 10px; cursor: pointer; border-bottom: 5px solid #000; transition-property: border, color; transition-duration: 200ms; transition-timing-function: ease-out; -webkit-transition-property: border, color; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; }
.button-wrap1 a { color: inherit; text-decoration: none }
.button-wrap1 .btn:hover, .button-wrap1 .btn.active { color: #FFF; border-bottom: 5px solid #FFDD00; }
.main-logo { float: left; height: 70px; margin: 0 10px; }
.main-logo img { height: 50px; margin-top: 9px; }
ul.button-wrap { float: left; height: 70px; line-height: 70px; padding: 0; margin: auto; }
ul.button-wrap.tc li { letter-spacing: 5px; }
ul.button-wrap a { font-family: 'Century Gothic', 'quicksandbold' !important; color: #FFF; text-decoration: none; padding: 0 30px; height: 70px; line-height: 70px; float: left; clear: right; font-size: 14px; letter-spacing: 1px; border-bottom: 5px solid #000; transition-property: border, color; transition-duration: 200ms; transition-timing-function: ease-out; -webkit-transition-property: border, color; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; }
ul.button-wrap a:hover { color: #FFF; border-bottom: 5px solid #FFDD00; }
ul.button-wrap li { list-style: none; text-align: center; cursor: pointer; text-transform: uppercase; z-index: 999; }
.mob-menu1, .mob-menu2 { display: none; height: 0; }
#login-mob { display: none; }
.mobile-menu { display: none; }
.footer-wrap { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 12px; position: fixed; bottom: 0; width: 100%; box-sizing: border-box; background: #1A1A1A; text-align: center; color: #989898; padding: 10px 20px; }
.footer-wrap a { font-size: 10px; line-height: 12px; color: #989898; text-decoration: none; }
.footer-wrap a:hover { text-decoration: underline; }
.footer-wrap #desktop { display: block; max-width: 1000px; margin: auto; }
.footer-wrap #mobile { display: none; }
.home-logo { width: 100%; text-align: center; z-index: 99 !important; }
.home-logo .float { position: absolute; top: 40%; width: 100%; margin: auto; }
.home-logo .float .title { margin: auto; width: 92%; max-width: 758px; height: auto; }
.home-logo .float .title .img1 { width: 20%; max-width: 149px; min-width: 100px; margin-bottom: 10px; }
.home-logo .scroll { position: absolute; bottom: 10%; width: 100%; margin: auto; opacity: 0.5; }
.home-logo .scroll:hover { opacity: 1; }
.home-logo .scroll img { width: 150px; }
.main-wrap { position: absolute; width: 100%; background: #000000; }
.inner-con-wrap { margin: auto; width: 100%; max-width: 1000px; box-sizing: border-box; padding: 0 50px 0px 50px; margin-bottom: 0px; }
.con-row { position: relative; display: block; text-align: left; width: 100%; margin: 0; }
.image { float: left; }
[class*="col-"] img { width: auto; height: auto; max-width: 100%; }
.para { color: #333333; font-size: 14px; line-height: 20px; text-align: justify; text-align-last: left; }
.para p { width: 100%; }
a.detail-button { cursor: pointer; letter-spacing: 3px; display: inline-block; text-decoration: none; margin-top: 1em; padding: 5px 15px 5px 17px; background: #a39164; color: #ffffff; transition-property: background; transition-duration: 200ms; transition-timing-function: ease-out; -webkit-transition-property: background; -webkit-transition-duration: 200ms; -webkit-transition-timing-function: ease-out; }
a.detail-button:hover { color: #FFFFFF; background: #333333; }
.about-title { font-size: 32px; letter-spacing: 3px; width: 100%; text-align: center; }
.contact-details { font-size: 16px; }
.social-media { float: left; display: block; }
.social-media img { margin-right: 5px; }
.white { background-color: #000000; -webkit-box-shadow: 0 5px 25px 0 rgba(0,0,0,0.7); box-shadow: 0 5px 25px 0 rgba(0,0,0,0.7); margin-bottom: 1em; }
.main-btn { font-family: 'Century Gothic', 'quicksandbold'; text-transform: uppercase; width: auto; height: 40px; line-height: 40px; padding: 0 20px; color: #000000; background-color: #FFDD00; letter-spacing: 2px; font-size: 18px; font-weight: bold; text-align: center !important; }
.main-btn:hover { text-decoration: none; }
.main-btn.home-event { font-size: 16px; float: left; }
.main-btn.event { clear: both; float: right; }
.home-btn { padding-top: 0; padding-bottom: 0; }
.title-img { max-width: 600px; }
/* Page Banner */
.page-banner-pad { height: 70px; }
.page-banner { width: 100%; height: 400px; background-size: cover; background-position: center; }
.page-banner .title { text-align: center; width: 100%; padding-top: 170px; ; }
.page-banner .title.style2 { padding-left: 400px; }
.page-banner .title img { width: 100%; max-width: 600px; }
.mobile-video { display: none; }
.header-video { width: 100%; max-width: 940px; margin: auto; position: relative; box-sizing: border-box; padding-left: 20px; background-color: rgba(100,100,0,0.2); }
.header-video div { position: absolute; width: 45%; padding-bottom: 25.3%; }
.header-video div iframe { border: 1px #fff solid; position: absolute; top: 35%; left: 0; width: 100%; height: 100%; }
.event-date { padding-bottom: 0px; line-height: 0; }
.event-date img { max-width: 500px; }
.tip-headline { font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; font-size: 20px; letter-spacing: 0px; line-height: 26px; vertical-align: middle; }
.event-date.past img { opacity: 0.6; }
.tip-lead { line-height: 24px; margin-top: 0.7em; }
.main-btn.tip { clear: both; float: left; margin-top: 1em; }
.stay-tuned { font-size: 18px; font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; color: #8f7527; }
.main-wrap.eventform { padding-top: 70px; }
.tnc { font-size: 11px; line-height: 15px; text-align: left; clear: both; padding-top: 1.5em; padding-bottom: 0.5em; }
/* Reg Form */
input.styled, select.styled { color: #1833a0; font-family: 'Century Gothic', 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif; border: 0; /* border-color: #aaa; */
    padding: 8px 10px; width: 100%; background-color: #FFFFFF; box-sizing: border-box; /*
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    */
    border-radius: 0;/*
    -moz-box-shadow: inset 0 0 6px #dedede;
    -webkit-box-shadow: inset 0 0 6px #dedede; 
    box-shadow: inset 0 0 6px #dedede;
    */
}
input.styled:focus, select.styled:focus { border: 1px solid; border-color: #1833a0; outline: none; -moz-box-shadow: 0 0 8px -2px #1833a0; -webkit-box-shadow: 0 0 8px -2px #1833a0; box-shadow: 0 0 8px -2px #1833a0; }
input.styled.option { display: inline-block; width: 70%; margin-left: 1.2em; }
input.styled2 { margin: 8px 0; }
input.styled2.option { display: inline-block; margin-left: 1.2em; }
.reg-title { display: inline-block; width: 100%; font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; margin-top: 1em; padding-top: 1em; border-top: 1px #aaa dotted; }
.main-btn.reg { cursor: pointer; float: left; clear: right; width: 49%; text-align: center !important; }
.reg-ele { font-family: 'Century Gothic', 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif; display: inline-block; /*	width:59%;*/
    margin-top: 5px; margin-bottom: 5px; vertical-align: middle; line-height: normal; }
.reg-ele.label { /*    width:40%;*/
}
.reg-ele > div { padding: 2px 0; }
.reg-ele2 { font-family: 'Century Gothic', 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif; display: inline-block; width: 85%; margin-top: 5px; margin-bottom: 5px; }
.reg-ele3 { font-family: 'Century Gothic', 'quicksandregular', Arial, Helvetica, 'Microsoft YaHei', sans-serif; display: inline-block; width: 14%; margin-top: 5px; margin-bottom: 5px; }
/* Lifestyle Tips Sub */
.lifestyletips-wrap { padding-bottom: 80px; background-image: url(../images/bg-tips.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; background-color: #000; }
.lifestyletips-con { width: 100%; margin: auto; }
.lifestyletips-con .title { text-align: center; width: 100%; padding-top: 100px; max-width: 600px; }
.lifestyletips-con .intro { color: #FFF; width: 100%; max-width: 800px; margin: auto; padding: 20px; text-align: justify; text-align-last: left; text-shadow: 0 2px 15px rgba(0,0,0,1); font-size: 14px; line-height: 22px; letter-spacing: 1px; }
ul.tip-circle { margin: auto; padding: 0; list-style: none; margin-top: 20px; width: 96%; max-width: 900px; }
ul.tip-circle li { margin: 0; list-style: none; float: left; clear: right; width: 33%; }
ul.tip-circle li img { width: 100%; max-width: 200px; }
ul.tip-circle li.pad { margin-top: 160px; }
ul.tip-circle .mob-row { width: 100%; }
.profile-box { box-sizing: border-box; padding-top: 0 !important; padding-right: 0 !important; padding-bottom: 0 !important; }
.profile-box .greybox { background: #f2f2f2; border: 1px solid #ccc; box-sizing: border-box; margin-top: 5px; padding: 10px; -webkit-border-radius: 5px; border-radius: 5px; }
.event-box { padding-top: 0 !important; padding-left: 0 !important; padding-bottom: 0 !important; }
/* Embed Video */
.embed-container { display: block; position: relative; padding-bottom: 56.25%; height: 56.25%; overflow: hidden; max-width: 100%; -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,0.4); box-shadow: 0 5px 15px 0 rgba(0,0,0,0.4); }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.event-row { padding-bottom: 0em; border-bottom: 1px dotted #999; }
.gold { color: #8f7527; }
.past .sign { font-size: 16px; color: #000; background-color: #FFDD00; font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; padding: 20px 50px; text-align: center; }
/*** Table Style ***/
table.table-style1 tr td, table.table-style1 tr th { padding: 8px; border: 1px #ccc solid; vertical-align: middle; text-align: center; }
table.table-style1 tr th { background-color: #111; color: #FFF; font-weight: bold; text-align: center; }
.txt-title { font-weight: bold; font-size: 180%; line-height: 120%; }
.logofont { font-family: 'Century Gothic'; }
.eventmenu { border-collapse: collapse; margin-top: 2em; margin-bottom: -1em; }
.eventmenu .btn { float: left; clear: right; border-collapse: collapse; box-sizing: border-box; border: solid #dedede 1px; height: 50px; line-height: 50px; width: 25%; text-align: center; background: #d0d0d0; font-size: 14px; cursor: pointer; }
.eventmenu .btn:hover { color: #333; }
.eventmenu .btn.active { background-color: #FFDD00; color: #000; }
.eventmenu .btn.coming { background-color: #111; color: #aaa; cursor: default; }
.eventmenu .btn.twoline { padding-top: 0.35em; line-height: 18px !important; }
.event-title { font-family: 'Century Gothic', 'quicksandbold'; font-size: 24px; line-height: 28px; margin-bottom: 0.5em; }
img.plus-sign { width: 50px; }
img.plus-sign2 { width: 10%; padding-top: 6em }
img.or-sign { width: 50%; padding-top: 10px; }
#sake-wrap { background-image: url(../images/sake/bamboo.jpg); background-position: center; background-size: cover; background-repeat: no-repeat; -webkit-border-radius: 15px; border-radius: 15px; overflow: hidden; padding: 10px 2% !important; width: 100%; margin-bottom: 10px; }
.sakeoffer { box-sizing: border-box; width: 33.3%; font-size: 12px; line-height: 16px; padding: 10px 15px !important; }
.sakeoffer:last-child { border: none; }
.sakeoffer .sake-img { width: 120px; }
.sakeoffer h1 { font-family: 'Century Gothic', 'quicksandbold'; font-weight: bold; margin: 0; padding: 0; letter-spacing: 0; font-size: 18px; line-height: 24px; }
.sakeoffer.last { margin-right: 0; }
.sakeevent.title { font-size: 16px; line-height: 28px; font-weight: bold; color: #664a12; padding: 10px 0; }
.sakeevent.title > img { display: inline-block; width: 28px; vertical-align: middle; }
.sakeeventDate { width: 18% !important; min-width: 50px; max-width: 90px; float: left; margin-right: 10px; margin-bottom: 2px; vertical-align: text-top; }
.backBtn { background-color: #cccccc; border: none; color: #000; font-weight: bold; padding: 10px 25px; margin-top: 20px; box-sizing: content-box; text-align: center; text-decoration: none; display: inline-block; font-size: 12px; cursor: pointer; line-height: 12px; letter-spacing: 2px; }
.backBtn:hover { background-color: #c5c5c5; }
.mich-logo-home { width: 85%; max-width: 150px; margin-top: 1em; }
.wine-wrap { text-align: center; }
.wine-wrap > .wine { float: left; clear: right; display: block; width: 33.3%; font-size: 90%; padding: 10px; }
.wine-wrap > .wine:nth-child(4n) { margin-left: 16.5%; }
.wine-wrap .wine-pic { width: 70%; min-width: 100px; max-width: 180px; }
.home-title { position: absolute; width: 100%; margin-top: 35vh; text-align: center; }
.main-banner { width: 100%; background-color: #1a1a1a; padding-top: 70px; }
.main-banner > h1 { color: #FFF; display: block; width: 100%; max-width: 760px; margin: auto; padding: 10px 30px 15px 30px; line-height: 110%; font-size: 170%; }
.main-banner > img { width: 100%; max-width: 920px; padding: 0; margin: auto; display: block; }
h1.form-title { font-size: 200%; line-height: 120%; padding: 0em 1em; letter-spacing: 0.0em; margin: 0; margin-bottom: 20px; text-align: center; }
@media (max-width:800px) {
    h1.form-title { padding: 0em; font-size: 160% !important; text-align: left !important; }
}
.address-left { float: left; margin: 5px 0; width: 20%; padding-right: 15px; }
.address-right { float: left; margin: 5px 0; padding-left: 15px; width: 80%; border-left: 1px dotted #ccc; }
.theclub_box { margin: auto; width: 80%; max-width: 550px; margin-top: 0.5em; padding: 20px 30px; position: relative; text-align: left; background-color: #000; border: 5px solid #e7af40; }
.theclub_box > ul { margin: 0; margin-left: 15px; padding: 0; color: #ffffff; }
.theclub_box > ul > li { margin: 0; padding: 0; }
.theclub_box span { display: block; text-align: center; }
/*added on 22 May 2017 */
.cls-statement { font-size: 11px !important; }
@media (max-width: 999px) {
    .clubtitle { margin-top: 7px; font-weight: bold; font-size: 24px; display: inline-block; position: relative; top: -7px; color: #ffdd00; }
}
